Bug 195008 - system-config-network is not fully localized although translation is 100% (all_lang)
system-config-network is not fully localized although translation is 100% (al...
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: StringChange
Depends On:
  Show dependency treegraph
Reported: 2006-06-14 09:21 EDT by Ankit Patel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-12 06:25:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2006-06-14 09:21:08 EDT
Description of problem:
New..., Resources untranslated...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run "system-config-network" in your native language
2. Check for the mentioned messages
Actual results:
Messages are displaying in English

Expected results:
Messages should be displayed in Native language

Additional info:
Comment 1 Harald Hoyer 2006-07-19 08:32:41 EDT
which native language?
Comment 2 Ankit Patel 2006-07-19 08:37:02 EDT
I have checked in Gujarati (gu-IN), and i think other language translators also
found the same strings unextracted for their language too.

"New..." & "Resources" both the messages are not exctracted for translation i guess.
Comment 3 Ankit Patel 2006-09-12 06:25:06 EDT
I am resolving this bug, as the strings are extracted for translation and the
application looks fully translated now.

Note You need to log in before you can comment on or make changes to this bug.